Subject: Re: Job | Tech Support Remote Screening
From: MOHAMMAD SAMEER <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 23:40:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2676 Applicants

View All

MOHAMMAD SAMEER
I was working for SBI in Jharkhand on contract basis. I would like to grow myself in a good environment where I can learn and explore multiple technologies.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation IT Support Engineer
Previous Company State Bank of India

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
M.A
NPU university
B.A
Ranchi University
Key Skills
Brd, Db2, Web Technologies, Infrastructure, Client Server, Infrastructure Architect, Project Delivery, IT Projects, SQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem